Subject: Trainer Candidate - Abbas Qumber
From: Abbas Qumber <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 24 Jan 2023 02:56:41 -0500

| | Tech Support Test

Name | Abbas Qumber
E-mail | [email-masked]
Phone Number | (91) 9958530470
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sahibabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance | Quality Supervisor | 2022 | 16LPA
Previous Employer 1 | Techmahindra | Sr. QaA | 2018 |
Previous Employer 2 | HCL | Performance Improvement Coach | 2015 |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | I will bring my 7+ Years of relevant experience in customer service industry as training and quality supervisor to handle a 25+ QA team from 9+ Native language speaking countries.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

We were not able meet the AHT target and ops manager request us to help.

After successfully implemented LSS green belt project, Time and motion study, we manage to reduce 200 seconds AHT.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

All customers are good as we manage to satisfy our customers and receive positive survey (CSAT/NPS).

Great customers gives us more business by proving them customer delighting approach and upsale or upgrade their services.

What according to you makes you a good candidate for this position? | I will bring my 7+ Years of relevant experience in customer service industry as training and quality supervisor to handle a 25+ QA team from 9+ Native language speaking countries.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |